/* -----------------------------------
Site:       www.science-explained.nl
CSS author: WebWell - www.webwell.nl
Updated:	05 juli 2011; 12 febr. 2014
Updated by: Hans Oude Luttighuis
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: helvetica, arial, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: bullet; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}
.rechts {
	font: normal 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
	float:right; width:280px; height:28px; margin:2px 0 5px 20px;

}

/* -----------------------------------
HTML5 elementen; info voor oudere browsers
----------------------------------- */

article, aside, figure, footer, header, hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }

del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0;  font-size:inherit; font:100%;}
input, select { vertical-align:middle;  font:99% verdana; color: #282828;}
pre, code, kbd, samp { font-family: monospace, sans-serif; }/ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }

/* Accessible focus treatment */
/*a:hover, a: active { outline: none; }
a:focus { outline: 1px dotted #f3f3f3; }*/
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong{ font-weight: bold; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
::-moz-selection{ background: #484848; color:#fff; text-shadow: none; }
::selection { background:#484848; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #ccc; } 
html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
  
  
/* #pages {
  position: relative;
  background: #37040a; }	*/

@media only screen and (max-device-width: 480px) {
  body {
    min-height: 480px; } }

/* -----------------------------------
einde HTML5 elementen; info voor oudere browsers
----------------------------------- */

/* -----------------------------------
elements
----------------------------------- */



html {
/*	overflow-y:auto;		/*  DEZE TOEVOEGING IS NODIG OM IN IE6 DE FIXED HEADER EN SCROLLEN MOGELIJK TE MAKEN  */
   overflow-y:scroll; 
   overflow-x:auto;
}
body {
	height:100%;			/*  DEZE TOEVOEGING IS NODIG OM IN IE6 DE FIXED HEADER EN SCROLLEN MOGELIJK TE MAKEN  */
/*	overflow-y:auto;		/*  DEZE TOEVOEGING IS NODIG OM IN IE6 DE FIXED HEADER EN SCROLLEN MOGELIJK TE MAKEN  */
/*	background-color: #333333;	*/
	background-color: #5B5B64;
	text-align: center;
}
#container
{
	margin: 0 auto;
	text-align: left;
	width: 990px;
}
.plattetekst {  
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: #4E4E56;
}
/***************************** NAVIGATIE ***********************/
#containertopnavigatie {
 	position: fixed;
 	margin: 0px auto;	
 	text-align: left;
 	width: 990px;
	background-color:#5B5B64;
 	z-index:1000;
}
#menu {
	height:20px;
	width:990px;
	margin:0px;
	font-family:arial narrow;
	color:#FFFFFF;
	font-size:16px;
	padding-top:1px;
	padding-bottom:4px;
	text-align:center;
}
.slideshowtop {
	float: left;
	width: 987px;
	height: 157px;
	border:1px solid #C1C1C7; 
	margin: 0;
	padding:0;
	z-index:1200;
	background-color:#EEE;
}
/*** voorkomen JQuery-bug slideshow voor IE 7 en 8 waarbij kort àlle foto's verschijnen ***/
.slideshowtop img {
	display: none;
}
/*** voorkomen JQuery-bug slideshow voor IE 7 en 8 laat alleen eerste foto zien ***/
.slideshowtop img.first {
	display: block;
}


a.knoptekst:link, a.knoptekst:visited, a.knoptekst:active, a.knoptekst:hover, a.knopteksttarget:link, a.knopteksttarget:visited, a.knopteksttarget:active, a.knopteksttarget:hover, a.tekst:link, a.tekst:visited, a.tekst:active, a.tekst:hover, a.ntekst:link, a.ntekst:visited, a.ntekst:active, a.ntekst:hover {
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-weight : bold;
	font-size : 14px;
	line-height:18px;
	text-decoration: none;
	style: normal;
	color :#FFFFFF;
	letter-spacing:3px;	
	padding: 5px 40px 0 40px;
	cursor: hand;
}
a.knoptekst:active, a.knopteksttarget:link, a.knopteksttarget:visited {
    color:#FFFFFF;
}
a.knoptekst:hover {
    color:#CCCCCC;
}
a.ntekst:link, a.ntekst:visited, a.ntekst:active, a.ntekst:hover {
	color: #4E4E56;
	font-size: 15px;
	letter-spacing: 0;
	padding: 0;
}
/*******************************************************************************/
#containerpagina {
	float:left;
	margin: 184px 0 0 0;
	width: 988px;
	padding: 0;
	background-color: #EEE;
/*	background-color:#FF0000;	*/
	background-color: #4E4E56;
	z-index:10;
	border-left:1px solid #C1C1C7;
	border-bottom:1px solid #C1C1C7;
}
#submenu, nav {
	float:left;
	width: 196px;
	padding-top: 29px;
	padding-left: 0;
	z-index: 10;
}

#paginavlak, #paginavlakkort {
	float: left;
	width: 771px;
	border-bottom:1px solid #C1C1C7;
	border-right:1px solid #C1C1C7;
	padding: 20px 0 20px 20px;
	z-index:10;
	
}
#paginavlakkort {
	background-color:#EEEEEE;
	overflow: auto;
}

.tekstblok1, .tekstblok2, section, article {
	float:left;
	margin: 0;
	padding: 0 34px 0 16px;
	line-height: 20px;
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 100%;
	width: 346px;
	background-color: #EEE;
}
.tekstblok2 {
	margin:0px 0px 0px 30px;
}



 article {
	background-color: #FFF; 
 }

p.groot, li.groot {
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
  	font-size: 15px;
	font-weight: bold;
	color:#4E4E56;
	line-height:23px;
	padding: 10px 0;
	margin: 0;
}

p.middel, li.middel {
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
  	font-size: 14px;
	font-weight: normal;
	color:#4E4E56;
	line-height:20px;
	padding: 10px 0;
	margin: 0;
}

.slideshow {
	float: left;
	width: 362px;	
	margin: 20px 0;
	padding-left: -10px;
	z-index: 1200;
}
/*** voorkomen JQuery-bug slideshow voor IE 7 en 8 waarbij kort àlle foto's verschijnen ***/
.slideshow img, .slideshow img .first {
	display: none;
	width: 360px;
	border:1px solid #04607A;
}
/*** voorkomen JQuery-bug slideshow voor IE 7 en 8 laat alleen eerste foto zien ***/
.slideshow img .first {
	display: block;
}


li,p,td,th,div { 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
		font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 13px; 
	font-weight: normal; 
	color: #4E4E56;
}

a {
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #4E4E56;
	text-decoration: underline;
	line-height:25px;
}
a:visited {  color: #4E4E56;}
a:hover {  color: #cc0033; text-decoration: underline}
a:active {  color: #CC9933}

a.minilink, a.minilinkactief, a.tekstlink  {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;	*/
			font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size: 13px; font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 19px;
}
a.minilink:visited {  color: #FFFFFF}
a.minilink:hover {  color: #FFFFFF}
/* a.minilink:active {  color: #FF0000}	*/
a.minilinkactief {  color: #FFCC00}
a.tekstlink  {
	color:#4E4E56;
	text-decoration: underline;
	font-size: 13px;
}
.quote {
	font-family: Georgia, serif;
	font-style: italic;
	color:#7C9E2A;
	font-size:20px;
	font-weight:normal;
	line-height:24px;

/********************************************** VERGROTE AFBEELDING ****************************************************************/
.white_content {
	display: none;
	position: fixed;
	top:10px;
	right:10px;
	padding: 20px;
	margin: 10px;
	border: 0;
	background-color: #000000;
	z-index:1002;
	overflow: auto;
}

/***************************************************************************************************************************************/

 .deskueber {
  border: 1px solid #666666;
  font-family: Garamond, TimesNewRoman, Times, serif;
  font-weight: bold;
  font-size: 20pt;
  font-variant: small-caps;
  letter-spacing: 1pt;
  background-color: #222222;
  width:200px;
}

 .deskklein {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10pt;
  letter-spacing: 0.3pt;
  color: #C6C6C6;;
  text-decoration: none;
}
h1, h2 { 
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
  	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	color:4E4E56;
	padding:0;
	margin:0;
}
h1 {
  	font-size: 24px;
}





/**************************************************************************************/

#jsddm
{	margin: 0;
	padding: 0;
	}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial;
	}

	#jsddm li a
	{	
	display: block;
		height: 20px;
		width: 112px;
		background: #ff0000;
		padding-top: 6px;
		text-decoration: none;
		margin-right: 10px;
		text-align: center;
		color:#000;
		white-space: nowrap;
		z-index:1000;
	}

	#jsddm li a:hover {
		background-color:#80b7a9;
		padding-top: 6px;
		color:#FFF;
		z-index:1000;
		font: 12px Tahoma, Arial;
	}
	
	#jsddm li a.matrijs, #jsddm li a.matrijsactive {
		background-color:#D9D9D9;
		padding-top: 6px;
		text-align:center;
		color:#000;
		z-index:0;
		font: 12px Tahoma, Arial;
	}
	
#jsddm li a.matrijsactive {
		background-color:#006E53;
		color:#FFF;
}
	
	#jsddm li a.erfgoedroutes, #jsddm li a.erfgoedroutesactive {
		display: block;
		width:160px;
		background-color:#92D050;
		padding-top: 6px;
		border-right: 0;
		margin-right: 10px;
		text-align:center;
		color:#FFF;
		z-index:0;
		font: 12px Tahoma, Arial;
	}
	
	#jsddm li a.erfgoedroutesactive {
		background-color:#006E53;
	}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			z-index:1000;
		}
		
		#jsddm li ul li
		{	float: none;
			display: inline;
			height:18px;
			width:96px;
			text-align: left;
			border: 0;
			z-index:1000;
		}
		
		#jsddm li ul li a
		{	width: auto;
			color:#000;
			background-color:#D9D9D9;
			height:20px;
			width:96px;
			text-align: left;
			padding-left: 16px;
			z-index:1000;
		}
		
		#jsddm li ul li a:hover
		{	background-color: #80b7a9;
			height:20px;
			width:96px;
			text-align: left;
			padding-left: 16px;
			color:#000;
			z-index:1000;

		}

		
		#jsddm li ul li a:active {
			background-color:#006E53;
			height:20px;
			width:96px;
					z-index:1000;

		}
